<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="Products.ERP5Type.Document.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts19406757.15</string> </value>
        </item>
        <item>
            <key> <string>_cached_data</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_mime</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_size</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_cached_time</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAU=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_count</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAY=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_mt_index</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAc=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_tree</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAg=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>creators</string> </key>
            <value>
              <tuple>
                <string>admin</string>
                <string>jp</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIAHAAcAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAEBAQEBAQEB
[encoded data, 84238 characters]
AMtpD/1a3f0oXo9HrW/9nTf/AK6f/J8Sefgv8Bg9Ho9HqvEYPR6PR6MGP//Z</string> </value>
        </item>
        <item>
            <key> <string>description</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>274</int> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>default_image</string> </value>
        </item>
        <item>
            <key> <string>modification_date</string> </key>
            <value>
              <object>
                <klass>
                  <global name="DateTime" module="DateTime.DateTime"/>
                </klass>
                <tuple>
                  <none/>
                </tuple>
                <state>
                  <tuple>
                    <float>1233315537.5</float>
                    <string>GMT+1</string>
                  </tuple>
                </state>
              </object>
            </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>62460</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>My Documents Thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>289</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAk=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAo=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string></string> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/jpeg</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <string>image/jpeg</string> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAs=</string> </persistent>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>1</int> </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value> <int>0</int> </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="5" aka="AAAAAAAAAAU=">
    <pickle>
      <tuple>
        <global name="PersistentMapping" module="Persistence.mapping"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>large</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>768</int>
                            <int>768</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass>
                          <global id="5.1" name="DateTime" module="DateTime.DateTime"/>
                        </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233653348.77</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>display</string>
                          <string>thumbnail</string>
                        </tuple>
                        <tuple>
                          <string>format</string>
                          <string>jpg</string>
                        </tuple>
                        <tuple>
                          <string>frame</string>
                          <none/>
                        </tuple>
                        <tuple>
                          <string>image_size</string>
                          <tuple>
                            <int>128</int>
                            <int>128</int>
                          </tuple>
                        </tuple>
                        <tuple>
                          <string>quality</string>
                          <int>75</int>
                        </tuple>
                        <tuple>
                          <string>resolution</string>
                          <string>75</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233514156.71</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <tuple>
                          <string>format</string>
                          <string>txt</string>
                        </tuple>
                      </tuple>
                    </key>
                    <value>
                      <object>
                        <klass> <reference id="5.1"/> </klass>
                        <tuple>
                          <none/>
                        </tuple>
                        <state>
                          <tuple>
                            <float>1233315538.88</float>
                            <string>GMT+1</string>
                          </tuple>
                        </state>
                      </object>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="6" aka="AAAAAAAAAAY=">
    <pickle>
      <global name="Length" module="BTrees.Length"/>
    </pickle>
    <pickle> <int>0</int> </pickle>
  </record>
  <record id="7" aka="AAAAAAAAAAc=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="8" aka="AAAAAAAAAAg=">
    <pickle>
      <global name="OOBTree" module="BTrees._OOBTree"/>
    </pickle>
    <pickle>
      <none/>
    </pickle>
  </record>
  <record id="9" aka="AAAAAAAAAAk=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts33653348.77</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_large</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIASwBLAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAgGBgcGBQgH
[encoded data, 79079 characters]
ICIilAKERIBQ9ERP2Mfd/wB0H4gr2D9gz8IRFqj0REUBERAREQEREH//2Q==</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>728</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>58639</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>My Documents Thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>768</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="10" aka="AAAAAAAAAAo=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts33514156.7</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>1_thumbnail</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQIASwBLAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAgGBgcGBQgH
[encoded data, 6622 characters]
wf8AgP7nGmMx/mD/AMB/c40wH//Z</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>121</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>4980</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>My Documents Thumbnail</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>128</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="11" aka="AAAAAAAAAAs=">
    <pickle>
      <tuple>
        <global name="text_plain" module="Products.MimetypesRegistry.mime_types.mtr_mimetypes"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>extensions</string> </key>
            <value>
              <tuple>
                <string>txt</string>
                <string>diff</string>
                <string>text</string>
                <string>pot</string>
                <string>ksh</string>
                <string>asc</string>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>globs</string> </key>
            <value>
              <list>
                <unicode>*.txt</unicode>
                <unicode>*.asc</unicode>
              </list>
            </value>
        </item>
        <item>
            <key> <string>icon_path</string> </key>
            <value> <string>txt.png</string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
